
Radar HF - Milestone #1253

Desarrollo

01/22/2018 07:33 PM - Ramiro Yanque

Status: In progress Start date: 10/17/2017

Priority: High Due date: 03/12/2019

Assignee: Josemaría Gómez Estimated time: 0.00 hour

Category:  Spent time: 135.00 hours

Target version: HF Target 3   

Description

Desarrollo de varias tareas

Subtasks:

Milestone # 1033: Trabajos Adicionales Instalación estaciones de RX In progress

  Task # 1144: Preparacion de Limitadores Closed

  Task # 1151: Prueba de Preamps RX In progress

    Task # 1149: Prueba de todos los Preamps Rx de SCION New

    Task # 1160: Analisis si se pueden usar los amplificadores de Belgica Closed

Enhancement # 1104: Publicacion de Resultados In progress

  Task # 1120: RTDI y .out en web Closed

    Task # 1158: Obtener el Desplazamiento Doppler Closed

    Task # 1210: Publicar RTDI y .out en la web Closed

  Task # 1357: Modificar la Web Sistema HF In progress

Task # 1208: Transmit and Recieve in the same site Closed

Task # 1354: Clon de S.O. PC-Tx del Sistema  HF Closed

Task # 1355: Rackear PC - TX del Sistema HF Closed

Task # 1495: Verificación de desfase de USRP´s, en TX y RX Closed

History

#1 - 05/15/2018 02:47 PM - Ramiro Yanque

- Status changed from New to In progress

#2 - 08/29/2018 08:05 PM - Ramiro Yanque

- Target version changed from HF Target 1 to HF Target 2

#3 - 08/29/2018 08:08 PM - Ramiro Yanque

- Assignee changed from Alexander Valdez to Josemaría Gómez

#4 - 08/29/2018 08:56 PM - Ramiro Yanque

- Target version changed from HF Target 2 to HF Target 3
